Subject: RE: Plant question
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 May 2001 13:46:00 -0700 (PDT)

Lindy,
You are correct they are physical plant receipt points.
The Pecos Diamond plant is the straddle plant located on the Atoka Lateral.

Thanks DS

From:	Lindy Donoho/Enron@enronXgate on 05/29/2001 10:01 AM
To:	Ken Powers/ENRON@enronxgate, Linda Ward/ET&S/Enron@ENRON
cc:	Darrell Schoolcraft/ET&S/Enron@ENRON 

Subject:	RE: Plant question

I don't think any of these are straddle plants.  (The plant we discussed previously, I think, was the Peco Diamond which is a straddle plant.)

Linda, am I correct on these 3 below?

Sorry it took me so long to respond.  Maybe you already have answers to this.

 -----Original Message-----
From: 	Powers, Ken  
Sent:	Wednesday, May 16, 2001 1:41 PM
To:	Donoho, Lindy
Subject:	Plant question

I'm afraid I asked you this question before, but I can't find where I wrote down your answer. Sorry.

Anyway, are any of these plants straddle plants, or are they "real" physical receipt points. These are the plants we're receiving gas from in May.

10703 	GPM Artesia
60151 	Amoco Abo
1190	Sid Richardson Keystone

Ken Powers
(402) 398-7065